Subject: Fwd: Last Call: 'CellML Media Type' to Informational RFC (draft-miller-media-type-cellml)

From: Lisa Dusseault <[email-masked]>
Date: Thu, 22 Jun 2006 14:11:00 -0700

FYI

Begin forwarded message:

> From: The IESG <[email-masked]>
> Date: June 21, 2006 2:46:33 PM PDT
> To: IETF-Announce <[email-masked]>
> Subject: Last Call: 'CellML Media Type' to Informational RFC   
> (draft-miller-media-type-cellml)
> Reply-To: [email-masked]
>
> The IESG has received a request from an individual submitter to  
> consider the
> following document:
>
> - 'CellML Media Type '
>    <draft-miller-media-type-cellml-03.txt> as an Informational RFC
>
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action.  Please send any comments to the
> [email-masked] or [email-masked] mailing lists by 2006-07-19.
>
> The file can be obtained via
> http://www.ietf.org/internet-drafts/draft-miller-media-type- 
> cellml-03.txt
>
>
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf-announce

---

From: "Mark Baker" <[email-masked]>
Date: Thu, 22 Jun 2006 17:36:45 -0400

Yah, we (ietf-types) reviewed this one pretty thoroughly a few weeks
ago, and -03 reflects the results of that review.

http://www.alvestrand.no/pipermail/ietf-types/2006-March/date.html
http://www.alvestrand.no/pipermail/ietf-types/2006-April/date.html
http://www.alvestrand.no/pipermail/ietf-types/2006-May/date.html

Mark.

On 6/22/06, Lisa Dusseault <[email-masked]> wrote:
> The IESG has received a request from an individual submitter to consider the
> following document:
>
> - 'CellML Media Type '
> http://www.ietf.org/internet-drafts/draft-miller-media-type-cellml-03.txt
>
>

---

From: Tim Bray <[email-masked]>
Date: Thu, 22 Jun 2006 14:59:59 -0700

>> http://www.ietf.org/internet-drafts/draft-miller-media-type- 

The last paragraph of section 3 explaining why it's application/ not  
text/ is bogus, but that probably doesn't matter since application/  
is the right choice, text/  is actively pernicious and SHOULD NOT be  
used for an XML data type, per RFC 3470 section 4.17.

  -Tim